@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600&display=swap);
/*=========================================================================================
    File Name: laravel-menu.scss
    Description: laravel Specific menu styles
    ----------------------------------------------------------------------------------------
    Item name: Vuexy  - Vuejs, HTML & Laravel Admin Dashboard Template
    Author: PIXINVENT
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
/*========================================================
        DARK LAYOUT
=========================================================*/
body.vertical-layout.vertical-menu-modern .horizontal-menu-wrapper {
  display: none;
}

.horizontal-menu > .main-menu {
  display: none;
}
.horizontal-menu .fixed-top {
  left: 0;
}

html body.navbar-static .app-content .header-navbar {
  background: transparent;
  box-shadow: none !important;
}

@media (max-width: 575.98px) {
  body.vertical-layout:not(.horizontal-layout).navbar-floating .header-navbar {
    margin-left: 1.2rem;
    margin-right: 1.2rem;
  }
}
